Can I use a 7.1 game to update my Emunand to 7.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Thirty3Three, May 25, 2014.

  1. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,341
    1,794
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Like, a rom of Yoshi's New Island, for example? Will that work to boost my emunand from 4.5 to 7.1? I'd like to dodge 7.2 for now.


    Also, can I play online using emunand 4.5? Or is it like the PSP where you must update before using any online... stuff...?

    Thanks.
     
  2. bartimeaus91

    bartimeaus91 Stanza Blot Burls Rocks. Meaningless? Maybe not.

    Banned
    288
    123
    Apr 4, 2014
    United States

    http://wiki.gbatemp.net/wiki/3DS_hacking_faq#How_do_I_update_my_EmuNAND.3F. Can be done. You need patches for online i.e. need to be on 7.2 to get said patches.
     
  3. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    you can play online with 4.5.
     
  4. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,341
    1,794
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Wait... So I have to "boot into classic mode"?

    What's the difference between classic mode and, well... non-gateway, unhacked-ish, regular mode?
     
  5. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
  6. bartimeaus91

    bartimeaus91 Stanza Blot Burls Rocks. Meaningless? Maybe not.

    Banned
    288
    123
    Apr 4, 2014
    United States
    Lol. What. From your other post I would have imagined that you would have more knowledge regarding these topics and/or could research more.

    Anyhow, Classic is basically for playing retail physical game carts from different region OR the same region. Your "unhacked" regular mode basically has no difference.

    Right. I was just giving a general answer. Now that you mention it, the only game I can think of that needs a patch would be Poke X/Y
     
  7. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,341
    1,794
    Mar 22, 2013
    United States
    Wherever you want me, baby.


    And mario kart.

    BUT. If it's basically the regular mode, and I use that mode to update my emunand... wouldn't it update my sysnand?
    Err...
     
  8. bartimeaus91

    bartimeaus91 Stanza Blot Burls Rocks. Meaningless? Maybe not.

    Banned
    288
    123
    Apr 4, 2014
    United States
    Look, its pretty much touch and go. It's just a report that it works. There any many repeated confirmation that the method works. It's a do so at your own risk method. Do so only if you have a NAND backup and are capable of downgrading in the event of an accidental update. Also, there is 0 reason why you would want to go to 7.1 instead of staying on 4.5 since there is no eshop access on 7.1 anymore.
     
  9. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,341
    1,794
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    H'ohkay...
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,096
    5,168
    Mar 17, 2010
    Norway
    Alola
    As far as I know, classic mode still blocks updates. The report on the Wiki was old, probably from before they added that feature.
    And as old Gateway launchers won't work correctly with updated FPGA firmware (multirom incompatibility) there is no way to use the older launcher to apply the update either.